<?php

namespace App\Database\Migrations;

use CodeIgniter\Database\Migration;

class AddTaglineToSchoolInfo extends Migration
{
    public function up()
    {
        $this->forge->addColumn('school_info', [
            'tagline' => [
                'type'       => 'VARCHAR',
                'constraint' => 255,
                'null'       => true,
                'after'      => 'school_name',
            ],
        ]);
    }

    public function down()
    {
        $this->forge->dropColumn('school_info', 'tagline');
    }
}
